Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
12.05.2021, 02:11:10

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 734699
  • Themen insgesamt: 59189
  • Heute online: 412
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 1
Gäste: 358
Gesamt: 359

Autor Thema: [gelöst]  Absturz während Updateprozess (wegen leerem Akku)  (Gelesen 207 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Absturz während Updateprozess (wegen leerem Akku)
« am: 15.04.2021, 16:07:55 »
Hi Leute, mir ist gerade was blödes passiert. Während des Updates auf die neue Libre Office Version hat mein Akku versagt und mein Laptop ging aus.

Hab ihn jetzt (mit Strom) wieder hochgefahren und wollte den Updateprozess erneut anstoßen, dann kam jedoch die Meldung

E: Der dpkg-Prozess wurde unterbrochen; Sie müssen manuell »dpkg --configure -a« ausführen, um das Problem zu beheben.
E: _cache->open() failed, please report.

Wie fahre ich am besten fort?
« Letzte Änderung: 15.04.2021, 16:32:02 von Kaluschke »

Re: Absturz während Updateprozess (wegen leerem Akku)
« Antwort #1 am: 15.04.2021, 16:11:42 »
Hi :)
indem du den befehl mit root (sudo) rechten ausführst.... 

Re: Absturz während Updateprozess (wegen leerem Akku)
« Antwort #2 am: 15.04.2021, 16:21:26 »
sudo dpkg --configure -a
[sudo] Passwort für matthias:       
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-base:
 libreoffice-base hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-base (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-math:
 libreoffice-math hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-math (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-gtk3:
 libreoffice-gtk3 hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-gtk3 (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-draw:
 libreoffice-draw hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-draw (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
libuno-sal3 (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-gnome:
 libreoffice-gnome hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-gnome (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-impress:
 libreoffice-impress hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.
 libreoffice-impress hängt ab von libreoffice-draw (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Paket libreoffice-draw ist noch nicht konfiguriert.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-impress (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-base-core:
 libreoffice-base-core hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1) | libreoffice-core-nogui (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.
  Paket libreoffice-core-nogui ist nicht installiert.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-base-core (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von python3-uno:
 python3-uno hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1) | libreoffice-core-nogui (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.
  Paket libreoffice-core-nogui ist nicht installiert.

dpkg: Fehler beim Bearbeiten des Paketes python3-uno (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
libunoloader-java (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libridl-java (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von libreoffice-calc:
 libreoffice-calc hängt ab von libreoffice-base-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Paket libreoffice-base-core ist noch nicht konfiguriert.
 libreoffice-calc hängt ab von libreoffice-core (= 1:6.4.7-0ubuntu0.20.04.1); aber:
  Version von libreoffice-core auf dem System ist 1:6.4.6-0ubuntu0.20.04.1.

dpkg: Fehler beim Bearbeiten des Paketes libreoffice-calc (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
libuno-salhelpergcc3-3 (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
uno-libs-private (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libuno-cppu3 (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libuno-cppuhelpergcc3-3 (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libuno-purpenvhelpergcc3-3 (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
ure (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libjurt-java (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-base-drivers (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-common (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libjuh-java (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-common (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-zh-tw (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-de (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-it (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-ru (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-en-us (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-fr (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-zh-cn (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-en-gb (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-pt-br (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-pt (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
libreoffice-help-es (1:6.4.7-0ubuntu0.20.04.1) wird eingerichtet ...
Trigger für man-db (2.9.1-1) werden verarbeitet ...
Trigger für gnome-icon-theme (3.12.0-3) werden verarbeitet ...
Trigger für shared-mime-info (1.15-1) werden verarbeitet ...
Trigger für desktop-file-utils (0.24+linuxmint1) werden verarbeitet ...
Trigger für mime-support (3.64ubuntu1) werden verarbeitet ...
Trigger für hicolor-icon-theme (0.17-2) werden verarbeitet ...
Trigger für doc-base (0.10.9) werden verarbeitet ...
12 geänderte Doc-base-Dateien wird verarbeitet...
Trigger für gnome-menus (3.36.0-1ubuntu1) werden verarbeitet ...
Trigger für libc-bin (2.31-0ubuntu9.2) werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
 libreoffice-base
 libreoffice-math
 libreoffice-gtk3
 libreoffice-draw
 libreoffice-gnome
 libreoffice-impress
 libreoffice-base-core
 python3-uno
 libreoffice-calc

Dann hab ich die Aktualisierungsverwaltung erneut "aufgefrischt" und bekam die Meldung: "Sie haben 10 defekte Pakete auf Ihrem System! Bitte wählen SIe den Filter Defekt um diese anzuzeigen.

EDIT: Ich glaube, jetzt hat alles funktioniert. Hab dann nochmal aktualisiert und jetzt scheint alles aktuell zu sein. Libre Office scheint auch zu funktionierne.

Re: Absturz während Updateprozess (wegen leerem Akku)
« Antwort #3 am: 15.04.2021, 16:37:53 »
Off-Topic:
Nur mal so neben bei!
Änderungen im Betriebssystem zu machen und dann:
Zitat
Absturz während Updateprozess (wegen leerem Akku)
Ist für mich fahrlässig!

Re: Absturz während Updateprozess (wegen leerem Akku)
« Antwort #4 am: 15.04.2021, 16:43:58 »
Ich weiß.
Hab mir zur Strafe auch eben fünf Min Rede von Laschet angehört. Glaub mir, das passiert mir nie wieder!

Re: Absturz während Updateprozess (wegen leerem Akku)
« Antwort #5 am: 15.04.2021, 17:02:46 »
Off-Topic:
Ist für mich fahrlässig!
Trotzdem kann es jedem (Mensch) mal passieren.
Hinterher ist er dann schlauer.